@font-face {
  font-family: "THICCCBOI";
  font-weight: 100;
  font-style: normal;
  src: url("Web/THICCCBOI-100-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "THICCCBOI";
  font-weight: 300;
  font-style: normal;
  src: url("Web/THICCCBOI-300-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "THICCCBOI";
  font-weight: 400;
  font-style: normal;
  src: url("Web/THICCCBOI-400-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "THICCCBOI";
  font-weight: 500;
  font-style: normal;
  src: url("Web/THICCCBOI-500-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "THICCCBOI";
  font-weight: 600;
  font-style: normal;
  src: url("Web/THICCCBOI-600-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "THICCCBOI";
  font-weight: 700;
  font-style: normal;
  src: url("Web/THICCCBOI-700-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "THICCCBOI";
  font-weight: 800;
  font-style: normal;
  src: url("Web/THICCCBOI-800-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "THICCCBOI";
  font-weight: 900;
  font-style: normal;
  src: url("Web/THICCCBOI-900-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "THICCCBOI";
  font-weight: 950;
  font-style: normal;
  src: url("Web/THICCCBOI-950-Regular.woff2") format("woff2");
}